.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.632448px;}
.lsa{letter-spacing:-0.057096px;}
.ls1d{letter-spacing:-0.052704px;}
.ls1c{letter-spacing:-0.048312px;}
.ls0{letter-spacing:-0.048000px;}
.ls20{letter-spacing:-0.039528px;}
.ls8{letter-spacing:-0.026352px;}
.ls19{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.017568px;}
.ls3{letter-spacing:-0.013176px;}
.ls21{letter-spacing:-0.009576px;}
.ls9{letter-spacing:-0.008784px;}
.ls7{letter-spacing:-0.004392px;}
.ls2{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.004392px;}
.ls5{letter-spacing:0.008784px;}
.ls23{letter-spacing:0.009576px;}
.ls13{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.013176px;}
.ls15{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.017568px;}
.ls10{letter-spacing:0.017712px;}
.ls14{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.021960px;}
.ls12{letter-spacing:0.025536px;}
.lse{letter-spacing:0.026352px;}
.ls18{letter-spacing:0.028728px;}
.ls1b{letter-spacing:0.030744px;}
.ls22{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.035136px;}
.ls1a{letter-spacing:0.039528px;}
.ls16{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.048312px;}
.ls1{letter-spacing:0.061488px;}
.ls1f{letter-spacing:0.114144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.919304px;}
.wsc{word-spacing:-1.840248px;}
.ws2a{word-spacing:-1.647000px;}
.ws17{word-spacing:-1.629432px;}
.ws21{word-spacing:-1.620648px;}
.ws3{word-spacing:-1.607472px;}
.ws32{word-spacing:-1.405440px;}
.ws31{word-spacing:-1.370304px;}
.ws28{word-spacing:-1.150704px;}
.ws27{word-spacing:-1.141920px;}
.ws24{word-spacing:-0.931104px;}
.ws30{word-spacing:-0.654408px;}
.ws26{word-spacing:-0.650016px;}
.ws2f{word-spacing:-0.645624px;}
.ws11{word-spacing:-0.417240px;}
.wsa{word-spacing:-0.364536px;}
.ws1b{word-spacing:-0.274512px;}
.ws1a{word-spacing:-0.252168px;}
.ws2d{word-spacing:-0.219600px;}
.ws10{word-spacing:-0.206424px;}
.ws20{word-spacing:-0.197640px;}
.wsf{word-spacing:-0.184464px;}
.ws2e{word-spacing:-0.175680px;}
.ws2b{word-spacing:-0.166896px;}
.ws13{word-spacing:-0.162504px;}
.ws1d{word-spacing:-0.028800px;}
.ws2c{word-spacing:-0.026352px;}
.ws36{word-spacing:-0.025536px;}
.ws35{word-spacing:-0.022344px;}
.ws18{word-spacing:-0.019152px;}
.ws37{word-spacing:-0.012768px;}
.ws39{word-spacing:-0.009576px;}
.ws19{word-spacing:-0.006384px;}
.ws38{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws1c{word-spacing:0.003192px;}
.ws5{word-spacing:0.013176px;}
.ws34{word-spacing:0.015960px;}
.ws22{word-spacing:0.021960px;}
.ws14{word-spacing:0.026352px;}
.ws15{word-spacing:0.035136px;}
.ws1e{word-spacing:0.039528px;}
.wsd{word-spacing:0.043920px;}
.ws16{word-spacing:0.048312px;}
.ws6{word-spacing:0.052704px;}
.ws12{word-spacing:0.057096px;}
.ws4{word-spacing:0.061488px;}
.ws7{word-spacing:0.065880px;}
.ws9{word-spacing:0.070272px;}
.ws23{word-spacing:0.074664px;}
.wse{word-spacing:0.079056px;}
.ws8{word-spacing:0.087840px;}
.wsb{word-spacing:0.092232px;}
.ws33{word-spacing:0.101016px;}
.ws25{word-spacing:0.109800px;}
.ws29{word-spacing:0.114192px;}
.ws1f{word-spacing:0.118584px;}
.ws0{word-spacing:0.240000px;}
._0{margin-left:-5.287968px;}
._5{margin-left:-4.031856px;}
._3{margin-left:-2.617632px;}
._1{margin-left:-1.062864px;}
._4{width:1.049688px;}
._2{width:44.604000px;}
._7{width:656.731656px;}
._6{width:708.090936px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.680000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:96.000000px;}
.y42{bottom:67.501683px;}
.y20{bottom:67.790974px;}
.y41{bottom:91.546140px;}
.y1f{bottom:91.979918px;}
.y40{bottom:115.735084px;}
.y1e{bottom:128.192053px;}
.y3f{bottom:139.924027px;}
.y1d{bottom:152.236511px;}
.y3e{bottom:163.968485px;}
.y1c{bottom:176.425455px;}
.y3d{bottom:307.658848px;}
.y3c{bottom:339.091172px;}
.y3b{bottom:370.523496px;}
.y3a{bottom:401.810030px;}
.y39{bottom:433.242354px;}
.y38{bottom:464.674678px;}
.y1b{bottom:464.674808px;}
.y37{bottom:495.961212px;}
.y1a{bottom:495.961342px;}
.y35{bottom:527.393333px;}
.y19{bottom:527.393666px;}
.y36{bottom:536.663636px;}
.y18{bottom:558.825990px;}
.y34{bottom:578.090636px;}
.y17{bottom:590.112524px;}
.y33{bottom:609.522960px;}
.y15{bottom:621.544848px;}
.y16{bottom:630.815152px;}
.y32{bottom:640.809494px;}
.y31{bottom:672.241818px;}
.y14{bottom:672.242151px;}
.y13{bottom:703.674475px;}
.y30{bottom:722.939454px;}
.y12{bottom:734.961009px;}
.y2f{bottom:754.371778px;}
.y11{bottom:766.393333px;}
.y2e{bottom:785.658312px;}
.y10{bottom:817.090231px;}
.y2d{bottom:817.090636px;}
.yf{bottom:848.522555px;}
.y2c{bottom:848.522960px;}
.ye{bottom:879.809089px;}
.y2b{bottom:879.809494px;}
.yd{bottom:911.241413px;}
.y2a{bottom:911.241818px;}
.yc{bottom:942.673737px;}
.y29{bottom:961.939787px;}
.yb{bottom:974.106061px;}
.y28{bottom:993.372111px;}
.ya{bottom:1024.805174px;}
.y27{bottom:1034.362958px;}
.y9{bottom:1056.091708px;}
.y26{bottom:1065.795282px;}
.y25{bottom:1097.227606px;}
.y8{bottom:1097.228345px;}
.y24{bottom:1128.514140px;}
.y7{bottom:1128.514879px;}
.y23{bottom:1159.946464px;}
.y6{bottom:1159.947203px;}
.y22{bottom:1191.378788px;}
.y5{bottom:1191.379527px;}
.y4{bottom:1222.666061px;}
.y21{bottom:1242.076294px;}
.y3{bottom:1273.362828px;}
.y1{bottom:1304.795152px;}
.y2{bottom:1314.065213px;}
.y0{bottom:1378.088485px;}
.h3{height:14.071200px;}
.h6{height:14.077760px;}
.h7{height:29.589840px;}
.h2{height:31.402800px;}
.h4{height:31.404891px;}
.h5{height:31.417440px;}
.h1{height:70.080000px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x1{left:60.836364px;}
.x4{left:104.290909px;}
.x7{left:172.369697px;}
.x0{left:260.872121px;}
.x5{left:389.207879px;}
.x6{left:408.327879px;}
.x2{left:418.612121px;}
.x3{left:428.027273px;}
.xa{left:506.100606px;}
.x8{left:524.641212px;}
.x9{left:534.056364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.349302pt;}
.lsa{letter-spacing:-0.031534pt;}
.ls1d{letter-spacing:-0.029108pt;}
.ls1c{letter-spacing:-0.026683pt;}
.ls0{letter-spacing:-0.026510pt;}
.ls20{letter-spacing:-0.021831pt;}
.ls8{letter-spacing:-0.014554pt;}
.ls19{letter-spacing:-0.010604pt;}
.lsc{letter-spacing:-0.009703pt;}
.ls3{letter-spacing:-0.007277pt;}
.ls21{letter-spacing:-0.005289pt;}
.ls9{letter-spacing:-0.004851pt;}
.ls7{letter-spacing:-0.002426pt;}
.ls2{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.001763pt;}
.lsf{letter-spacing:0.002426pt;}
.ls5{letter-spacing:0.004851pt;}
.ls23{letter-spacing:0.005289pt;}
.ls13{letter-spacing:0.007052pt;}
.ls6{letter-spacing:0.007277pt;}
.ls15{letter-spacing:0.008815pt;}
.lsd{letter-spacing:0.009703pt;}
.ls10{letter-spacing:0.009782pt;}
.ls14{letter-spacing:0.010578pt;}
.ls11{letter-spacing:0.012129pt;}
.ls12{letter-spacing:0.014104pt;}
.lse{letter-spacing:0.014554pt;}
.ls18{letter-spacing:0.015867pt;}
.ls1b{letter-spacing:0.016980pt;}
.ls22{letter-spacing:0.017629pt;}
.lsb{letter-spacing:0.019406pt;}
.ls1a{letter-spacing:0.021831pt;}
.ls16{letter-spacing:0.022918pt;}
.ls4{letter-spacing:0.026683pt;}
.ls1{letter-spacing:0.033960pt;}
.ls1f{letter-spacing:0.063042pt;}
.ws1{word-spacing:-1.060034pt;}
.wsc{word-spacing:-1.016371pt;}
.ws2a{word-spacing:-0.909640pt;}
.ws17{word-spacing:-0.899937pt;}
.ws21{word-spacing:-0.895086pt;}
.ws3{word-spacing:-0.887809pt;}
.ws32{word-spacing:-0.776226pt;}
.ws31{word-spacing:-0.756821pt;}
.ws28{word-spacing:-0.635535pt;}
.ws27{word-spacing:-0.630684pt;}
.ws24{word-spacing:-0.514250pt;}
.ws30{word-spacing:-0.361430pt;}
.ws26{word-spacing:-0.359005pt;}
.ws2f{word-spacing:-0.356579pt;}
.ws11{word-spacing:-0.230442pt;}
.wsa{word-spacing:-0.201334pt;}
.ws1b{word-spacing:-0.151613pt;}
.ws1a{word-spacing:-0.139273pt;}
.ws2d{word-spacing:-0.121285pt;}
.ws10{word-spacing:-0.114008pt;}
.ws20{word-spacing:-0.109157pt;}
.wsf{word-spacing:-0.101880pt;}
.ws2e{word-spacing:-0.097028pt;}
.ws2b{word-spacing:-0.092177pt;}
.ws13{word-spacing:-0.089751pt;}
.ws1d{word-spacing:-0.015906pt;}
.ws2c{word-spacing:-0.014554pt;}
.ws36{word-spacing:-0.014104pt;}
.ws35{word-spacing:-0.012341pt;}
.ws18{word-spacing:-0.010578pt;}
.ws37{word-spacing:-0.007052pt;}
.ws39{word-spacing:-0.005289pt;}
.ws19{word-spacing:-0.003526pt;}
.ws38{word-spacing:-0.001763pt;}
.ws2{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.001763pt;}
.ws5{word-spacing:0.007277pt;}
.ws34{word-spacing:0.008815pt;}
.ws22{word-spacing:0.012129pt;}
.ws14{word-spacing:0.014554pt;}
.ws15{word-spacing:0.019406pt;}
.ws1e{word-spacing:0.021831pt;}
.wsd{word-spacing:0.024257pt;}
.ws16{word-spacing:0.026683pt;}
.ws6{word-spacing:0.029108pt;}
.ws12{word-spacing:0.031534pt;}
.ws4{word-spacing:0.033960pt;}
.ws7{word-spacing:0.036386pt;}
.ws9{word-spacing:0.038811pt;}
.ws23{word-spacing:0.041237pt;}
.wse{word-spacing:0.043663pt;}
.ws8{word-spacing:0.048514pt;}
.wsb{word-spacing:0.050940pt;}
.ws33{word-spacing:0.055791pt;}
.ws25{word-spacing:0.060643pt;}
.ws29{word-spacing:0.063068pt;}
.ws1f{word-spacing:0.065494pt;}
.ws0{word-spacing:0.132552pt;}
._0{margin-left:-2.920551pt;}
._5{margin-left:-2.226799pt;}
._3{margin-left:-1.445721pt;}
._1{margin-left:-0.587021pt;}
._4{width:0.579744pt;}
._2{width:24.634845pt;}
._7{width:362.713718pt;}
._6{width:391.079513pt;}
.fs2{font-size:10.869289pt;}
.fs4{font-size:17.629456pt;}
.fs3{font-size:19.882845pt;}
.fs1{font-size:24.257071pt;}
.fs0{font-size:53.020921pt;}
.y42{bottom:37.281264pt;}
.y20{bottom:37.441040pt;}
.y41{bottom:50.561048pt;}
.y1f{bottom:50.800624pt;}
.y40{bottom:63.920632pt;}
.y1e{bottom:70.800632pt;}
.y3f{bottom:77.280216pt;}
.y1d{bottom:84.080416pt;}
.y3e{bottom:90.560000pt;}
.y1c{bottom:97.440000pt;}
.y3d{bottom:169.920368pt;}
.y3c{bottom:187.280480pt;}
.y3b{bottom:204.640592pt;}
.y3a{bottom:221.920184pt;}
.y39{bottom:239.280296pt;}
.y38{bottom:256.640408pt;}
.y1b{bottom:256.640480pt;}
.y37{bottom:273.920000pt;}
.y1a{bottom:273.920072pt;}
.y35{bottom:291.280000pt;}
.y19{bottom:291.280184pt;}
.y36{bottom:296.400000pt;}
.y18{bottom:308.640296pt;}
.y34{bottom:319.280184pt;}
.y17{bottom:325.919888pt;}
.y33{bottom:336.640296pt;}
.y15{bottom:343.280000pt;}
.y16{bottom:348.400000pt;}
.y32{bottom:353.919888pt;}
.y31{bottom:371.280000pt;}
.y14{bottom:371.280184pt;}
.y13{bottom:388.640296pt;}
.y30{bottom:399.280368pt;}
.y12{bottom:405.919888pt;}
.y2f{bottom:416.640480pt;}
.y11{bottom:423.280000pt;}
.y2e{bottom:433.920072pt;}
.y10{bottom:451.279960pt;}
.y2d{bottom:451.280184pt;}
.yf{bottom:468.640072pt;}
.y2c{bottom:468.640296pt;}
.ye{bottom:485.919664pt;}
.y2b{bottom:485.919888pt;}
.yd{bottom:503.279776pt;}
.y2a{bottom:503.280000pt;}
.yc{bottom:520.639888pt;}
.y29{bottom:531.280552pt;}
.yb{bottom:538.000000pt;}
.y28{bottom:548.640664pt;}
.ya{bottom:566.001184pt;}
.y27{bottom:571.279960pt;}
.y9{bottom:583.280776pt;}
.y26{bottom:588.640072pt;}
.y25{bottom:606.000184pt;}
.y8{bottom:606.000592pt;}
.y24{bottom:623.279776pt;}
.y7{bottom:623.280184pt;}
.y23{bottom:640.639888pt;}
.y6{bottom:640.640296pt;}
.y22{bottom:658.000000pt;}
.y5{bottom:658.000408pt;}
.y4{bottom:675.280000pt;}
.y21{bottom:686.000296pt;}
.y3{bottom:703.279888pt;}
.y1{bottom:720.640000pt;}
.y2{bottom:725.759867pt;}
.y0{bottom:761.120000pt;}
.h3{height:7.771541pt;}
.h6{height:7.775165pt;}
.h7{height:16.342506pt;}
.h2{height:17.343806pt;}
.h4{height:17.344961pt;}
.h5{height:17.351892pt;}
.h1{height:38.705272pt;}
.h0{height:816.000000pt;}
.w0{width:528.000000pt;}
.x1{left:33.600000pt;}
.x4{left:57.600000pt;}
.x7{left:95.200000pt;}
.x0{left:144.080000pt;}
.x5{left:214.960000pt;}
.x6{left:225.520000pt;}
.x2{left:231.200000pt;}
.x3{left:236.400000pt;}
.xa{left:279.520000pt;}
.x8{left:289.760000pt;}
.x9{left:294.960000pt;}
}
